{
    "dc_identifier": "nl.mnre1153.2i.2023.135",
    "dc_title": "Besluit op Woo-verzoek over noodplanning en het Europese mechanisme bij voedselzekerheidscrises",
    "dc_type": "2i",
    "dc_description": "Besluit op een verzoek om informatie over noodplanning in geval van voedselschaarste en over het Europese mechanisme voor paraatheid en respons bij voedselzekerheidscrises (EFSCM). Het verzoek is gedaan op basis van de Wet open overheid (Woo).",
    "dc_source": "https://open.overheid.nl/Details/ronl-8f1683f02ee71c15ade53dd74b9a290f2feaa2d0/1",
    "dc_publisher": "mnre1153",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "gezondheidsrisico's",
    "foi_decisionDate": "2023-04-25",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2023-04-26",
    "foi_publishedDate": "2023-04-26",
    "dc_date_year": "2023",
    "dc_publisher_name": "Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "92",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1153.2i.2023.135.doc.1",
            "dc_title": "Besluit op Woo-verzoek over noodplanning en het Europese mechanisme bij voedselzekerheidscrises",
            "foi_fileName": "Besluit op Woo-verzoek over noodplanning en het Europese mechanisme bij voedselzekerheidscrises.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/documenten/ronl-802cc38c42cb24c9bfc7371bacc36e7875b41c88/pdf"
        },
        {
            "dc_identifier": "nl.mnre1153.2i.2023.135.doc.2",
            "dc_title": "Lijst van documenten",
            "foi_fileName": "Lijst van documenten.pdf",
            "dc_type": "inventaris",
            "dc_source": "https://open.overheid.nl/documenten/ronl-9c4d4a8c46b7463c9fb9e940b87fa6b9e7d719c8/pdf"
        },
        {
            "dc_identifier": "nl.mnre1153.2i.2023.135.doc.3",
            "dc_title": "Bijlagen bij besluit op Woo-verzoek over noodplanning en het Europese mechanisme bij voedselzekerheidscrises",
            "foi_fileName": "Bijlagen bij besluit op Woo-verzoek over noodplanning en het Europese mechanisme bij voedselzekerheidscrises.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-8213374cadbf827d24da20ac2a62b1375fc3b74c/pdf"
        }
    ]
}